



gameabc_face.mouseup_4 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码

};
gameabc_face.mouseup_149 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码
	
};
gameabc_face.mouseup_346 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码

};

gameabc_face.mouseup_68 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码
	var reg = /[^0-9]/g;
	var text = Func.gamepastetext();

	text = text.replace(reg,"");
	
	console.log(text);
};
var datacount=0;
gameabc_face.mouseup_286 = function(gameid,  spid_down,  downx,  downy,  spid_up,  upx,  upy,  timelong,  no1,  no2)
{
//请在下面输入您的代码
var data=
{
	a:[1,2,4],
	b:{
		b1:"b1",
		b2:[3,5,7]
	},
	c:datacount
};
datacount++;
	Utl.saveGradeInfo(data);
};

